export default {

    // 用户信息
    userInfo:{
        type:Object,
        default:function () {
            return {}
        }
    },

    // 本人的id
    nowUid:{
        type:Number,
        default:0
    },

    // 消息
    item:{
        type:Object,
        default:function () {
            return {}
        }
    }
}